Summary: Utility for icon theme generation
Name: icon-slicer
Version: 0.3
Release: 7.2.2
License: MIT
Group: Development/Tools
Source: icon-slicer-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root
BuildPrereq: gtk2-devel
BuildPrereq: popt

Patch1: icon-slicer-0.3-attachpoints.patch

%description
icon-slicer is a utility for generating icon themes and libXcursor cursor 
themes.

%prep
%setup -q
%patch1 -p1 -b .attachpoints

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%{_bindir}/icon-slicer

%changelog
* Wed Jul 12 2006 Jesse Keating <jkeating@redhat.com> - 0.3-7.2.2
- rebuild

* Fri Feb 10 2006 Jesse Keating <jkeating@redhat.com> - 0.3-7.2.1
- bump again for double-long bug on ppc(64)

* Tue Feb 07 2006 Jesse Keating <jkeating@redhat.com> - 0.3-7.2
- rebuilt for new gcc4.1 snapshot and glibc changes

* Fri Dec 09 2005 Jesse Keating <jkeating@redhat.com>
- rebuilt

* Sat Apr 16 2005 Florian La Roche <laroche@redhat.com>
- Copyright: -> License:

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.3-6
- Correct order of attachpoints

* Thu Sep 30 2004 Alexander Larsson <alexl@redhat.com> - 0.3-5
- Add patch that lets you order attachpoints

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Aug 28 2003 Owen Taylor <otaylor@redhat.com> 0.3-2
- Rebuild with %%defattr fix for 99371

* Mon Jul  7 2003 Owen Taylor <otaylor@redhat.com>
- Initial package
